######################### database setting ########################
jdbc.driverClass=com.mysql.jdbc.Driver
#jdbc.jdbcUrl=jdbc\:mysql\://127.0.0.1\:3306/test?useUnicode=true&characterEncoding=utf-8
jdbc.jdbcUrl=jdbc\:mysql\://114.215.64.204\:3306/test?useUnicode=true&characterEncoding=utf-8
#jdbc.user=root
#jdbc.password=root
jdbc.user=pbsage
jdbc.password=Persagy_!@#2019
jdbc.miniPoolSize=50
jdbc.maxPoolSize=300
jdbc.initialPoolSize=50
jdbc.maxIdleTime=7200
jdbc.acquireIncrement=10
jdbc.acquireRetryAttempts=10
jdbc.acquireRetryDelay=1000
jdbc.testConnectionOnCheckin=true
jdbc.automaticTestTable=c3p0TestTable
jdbc.idleConnectionTestPeriod=3600
jdbc.checkoutTimeout=10000
######################### system parameter #########################
system.printSql=false
system.repairTable=false
system.cacheInMemory=100
######################### httpclient parameter ############################
httpclient.connect.timeout=1000
httpclient.request.timeout=1000
httpclient.socket.timeout=3600000
httpclient.pool.total=1200
httpclient.pool.per.route=200
######################## file.storage.directory #########################
file.storage.directory=D:/develop/tempFile
######################### zillion server ##########################
zillion.access=false
######################## thread run set ############################
thread.model=false